@import url(menu.css);
@import url(button.css);
@import url(tabel.css);
body {
	margin: 0px;
	padding: 0px;
	color: #333;
	font-family: Arial;
	font-size: 10pt;
	line-height: 1.7em; 
	background-color: #FFFFFF;
	background-position: top;
	background-repeat: repeat-x;
}

a:link, a:visited { color:#000; font-weight: bold; text-decoration: none; }
a:hover { color:#CC0000; }

p { margin: 0 0 10px 0; padding: 0; }
img { border: none; }

h4 {
    text-transform:uppercase;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.center{ text-align:center; }
.color_one{
	color: #6189F3;   
	}
	a.one_col_btn{
	color:#00000;
	clear:both;
	line-height:39px;
	text-transform:capitalize;
	background-repeat: no-repeat;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	}
	a.one_col_btn1{
	color:#0099FF;
	clear:both;
	line-height:51px;
	text-transform:capitalize;
	background-repeat: no-repeat;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	}

.cleaner { clear: both }
.h10 { height: 10px }
.h20 { height: 20px }
.h30 { height: 30px }
.h40 { height: 40px }
.h50 { height: 50px }
.h60 { height: 60px }

.form_body {
	font-family: calibri;
	font-size: 11px;
	font-weight:bold;
	text-transform: uppercase;
	color:#333;
	}
	.form_judul {
	font-family: calibri;
	font-size: 12px;
	font-weight:bold;
	text-transform: uppercase;
	color:#333;
	}
	.header_tabel {
	font-family: calibri;
	font-size: 11px;
	font-weight:bold;
	text-transform: uppercase;
	color:#fff;
	background-image:url(../images/bg1.png)
	}
	.head_index {
	font-family: calibri;
	font-size: 11px;
	font-weight:bold;
	text-transform: uppercase;
	color:#fff;
	background-image:url(../images/bg1.png)
	}
	.isi_tabel {
	font-family: calibri;
	font-size: 11px;
	font-weight:bold;
	text-transform: uppercase;
	color:#000;
	background-color:#eeefeb;
	}
	.isi_tabel1 {
	font-family: calibri;
	font-size: 11px;
	font-weight:bold;
	text-transform: uppercase;
	color:#000;
	background-color:#a7c8da;
	}
			.subtotal {
	font-family: calibri;
	font-size: 11px;
	font-weight:bolder;
	text-transform: uppercase;
	color:#000;
	background-color:#CCC;
	}
			.isi_tabel_trn {
	font-family: calibri;
	font-size: 11px;
	font-weight:lighter;
	text-transform: uppercase;
	color:#000;
	background-color:#CCC;
	}
	.judul_tabel {
	font-family: calibri;
	font-size: 16px;
	font-weight:bold;
	text-transform: uppercase;
	color:#000;
	background:#FFF;
	}
	.menu {
	font-family: calibri;
	font-size: 11px;
	font-weight:bold;
	text-transform: uppercase;
	color:#333;
	background:url(../images/ppdb_service_hover.jpg)
	}
	.isi_akb {
	font-family: calibri;
	font-size: 12px;
	font-weight:bold;
	text-transform:none;
	color:#333;
	}
